body {
	background: #fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size: 11pt;
}
img, ul, li, form {
	padding: 0;
	margin: 0;
	border: 0;
}
a:link, a:visited, a:active {
	color: #0076bf;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#frame-wrapper-02 {
	background: #FFFFFF;
	width: 100%;
}
#frame-wrapper {
	width: 780px;
	background: #fff;
	margin:auto;
}
#frame {
	padding: 0px 10px 10px 15px;
}
/* ====================== header & nav =================== */
#header {
	padding: 30px 0 20px 0;
	margin:12px 0px 0px 0px;
	height:60px;
	background:url(../images/header.gif);
}
#header-nav {
	float: right;
	width: 570px;
	text-align: right;
}
#header-nav-secondary {
	padding: 0 0 10px 0;
	font-size: 12px;
}
#home-link {
	position:absolute;
	top:-5px;
	left:0px;
	font-size:12px;
}
#home-link2 {
	position:absolute;
	top:-5px;
	right:0px;
	font-size:12px;
}
#frmSearch {
	float: right;
	padding: 0 8px 0 10px;	
}
.clsSearchBox {
	font-size: 9pt;
	display: block;
	float: left;
	margin-right: 5px;
}
#header-nav-secondary a:link, #header-nav-secondary a:visited, #header-nav-secondary a:active {
	padding: 0 3px;
	color: #003399;
	text-decoration: underline;
}
#header-nav-secondary a:hover {
	color: #ff0000;
	text-decoration: underline;
}
#nav-main {
	width: 570px;
	background: url(../images/bg-nav-main.gif) top left no-repeat;
	padding-top: 3px;
	font-size: 1px;
	height: 37px;
}
#nav-main a:link, #nav-main a:visited, #nav-main a:active {
	display: block;
	height: 34px;
	overflow: hidden;
	float: left;
	margin-right: 1px;
}
#nav-main a:hover {
	text-decoration: none;
	background-position: 0 -34px;
}
a#nav-link-01:link, a#nav-link-01:visited, a#nav-link-01:active {
	width: 77px;
	background: url(../images/link-01.gif) top left no-repeat;
}
a#nav-link-01:hover {
	background-position: 0 -34px;
}
a#nav-link-02:link, a#nav-link-02:visited, a#nav-link-02:active {
	width: 79px;
	background: url(../images/link-02.gif) top left no-repeat;
}
a#nav-link-02:hover {
	background-position: 0 -34px;
}
a#nav-link-03:link, a#nav-link-03:visited, a#nav-link-03:active {
	width: 67px;
	background: url(../images/link-03.gif) top left no-repeat;
}
a#nav-link-03:hover {
	background-position: 0 -34px;
}
a#nav-link-04:link, a#nav-link-04:visited, a#nav-link-04:active {
	width: 89px;
	background: url(../images/link-04.gif) top left no-repeat;
}
a#nav-link-04:hover {
	background-position: 0 -34px;
}
a#nav-link-05:link, a#nav-link-05:visited, a#nav-link-05:active {
	width: 87px;
	background: url(../images/link-05.gif) top left no-repeat;
}

a#nav-link-05:hover {
	background-position: 0 -34px;
}
a#nav-link-06:link, a#nav-link-06:visited, a#nav-link-06:active {
	width: 69px;
	background: url(../images/link-06.gif) top left no-repeat;
}

a#nav-link-06:hover {
	background-position: 0 -34px;
}

a#nav-link-07:link, a#nav-link-07:visited, a#nav-link-07:active {
	width: 85px;
	background: url(../images/link-07.gif) top left no-repeat;
}
a#nav-link-07:hover {
	background-position: 0 -34px;
}

/* ======================= content ============================= */
#content-mid {
	position: relative;
	width: 730px; 
	height: 291px;
	margin: 0 0 20px 8px;
}
#content-mid img {
	position: absolute;
	bottom: 15px;
	left: 15px;
}
#content-mid a img {
	margin: 0;
	padding: 0;
	width: 200px;
	height: 34px;
	background:url(../images/btn-business.gif) no-repeat 0px 0px;
}
#content-mid a:hover img {
	background-position: 0px -34px;
}
#content-mid h3{
	padding: 0;
	margin: 0;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	text-align: left;
	position: absolute;
	top: 27px;
	left: 8px;
	letter-spacing: 0.002em;
}
div.main {
	background: url(../images/bg-content-connection.jpg) top left no-repeat;
}
div.returning-users {
	background: url(../images/bg-content-returning-users.jpg) top left no-repeat;
}
div.password {
	background: url(../images/bg-content-password.jpg) top left no-repeat;
}
#content-services {
	position: relative;
	width: 730px; 
	min-height: 200px;
	background: url(../images/bg-move-center-header.jpg) top left no-repeat;
	margin: 10px 0 10px 8px;
	padding: 30px 0 0 0;
	border-bottom: solid 3px #E1E0E5; 
}
*html #content-services {height: 205px;}
#content-services h2{
	padding: 5px 0;
	margin: 0 0 8px 0;
	font-size: 10pt;
	font-weight: bold;
	color: #525252;
	text-align: left;
}
#services-row {
	position: relative;
	background: url(../images/communications.jpg) top left no-repeat;
	width: 730px; 
	height: 125px;
	margin: 0 0 20px 8px;
}
#services-row h3{
	margin: 0 0 0 325px;
	padding: 45px 0 0 0;
	font-size: 10pt;
	font-weight: bold;
	color: #0d5496;
}
#services-row a:link, #services-row a:visited, #services-row a:active {
	margin: 0 0 0 0px;
	padding: 0px 0 0 0;
	font-size: 11pt;
	font-weight: bold;
	color: #0d5496;
}
#services-row a:hover {
	text-decoration:none;
}
#services-row p{
	position: relative;
	margin: 0 0 0 0px;
	padding: 2px 0 0 0;
	width: 385px; 
	color:#000000;
	font-size: 9pt;
	font-weight: normal;
	line-height: 120%;
}
#services-row img{
	position: absolute;
	right: 15px;
	top: 95px;
}
#services-row a img {
	margin: 0;
	padding: 0;
	height: 24px;
	width: 58px;
	background: url(../images/btn-go-green.gif) no-repeat 0px 0px;
}
#services-row a:hover img {
	background-position: 0px -24px;
}
#services-01 {
	background: url(../images/service_checklist.jpg) top left no-repeat;
}
#services-02 {
	background: url(../images/service_quotes.jpg) top left no-repeat;
}
#services-03 {
	background: url(../images/service_module.jpg) top left no-repeat;
}
#services-04 {
	background: url(../images/service_newspapers.jpg) top left no-repeat;
}
#services-01, #services-03 {
	position: relative;
	float:left;
	width: 360px; 
	height: 90px;
	margin: 5px 0;
}
#services-01 img, #services-03 img {
	margin: 0;
	padding: 0;
	position: relative;
}
#services-01 h3, #services-03 h3 {
	margin: 0 0 0 130px;
	padding: 10px 0 0 0;
	font-size: 10pt;
	font-weight: bold;
	color: #0d5496;
}
#services-01 p, #services-03 p {
	position: relative;
	margin: 0 0 0 0px;
	padding: 2px 0 0 0;
	width: 200px; 
	color:#000000;
	font-size: 8pt;
	font-weight: normal;
	line-height: 120%;
}
#services-01 img, #services-03 img {
	position: absolute;
	right: 15px;
	top: 60px;
}
#services-01 a img, #services-03 a img {
	margin: 0;
	padding: 0;
	height: 24px;
	width: 58px;
	background: url(../images/btn-go-green.gif) no-repeat 0px 0px;
}
#services-01 a:hover img, #services-03 a:hover img {
	background-position: 0px -24px;
}
#services-02, #services-04 {
	position: relative;
	float: right;
	width: 360px; 
	height: 90px;
	margin: 5px 0;
}
#services-02 img, #services-04 img {
	margin: 0;
	padding: 0;
	position: relative;
}
#services-02 h3, #services-04 h3 {
	margin: 0 0 0 130px;
	padding: 10px 0 0 0;
	font-size: 10pt;
	font-weight: bold;
	color: #0d5496;
}
#services-02 p, #services-04 p {
	position: relative;
	margin: 0 0 0 0px;
	padding: 2px 0 0 0;
	width: 200px; 
	color:#000000;
	font-size: 9pt;
	font-weight: normal;
	line-height: 120%;
}
#services-02 img, #services-04 img {
	position: absolute;
	right: 15px;
	top: 60px;
}
#services-02 a img, #services-04 a img {
	margin: 0;
	padding: 0;
	height: 24px;
	width: 58px;
	background: url(../images/btn-go-green.gif) no-repeat 0px 0px;
}
#services-02 a:hover img, #services-04 a:hover img {
	background-position: 0px -24px;
}
#services-01 a:link, #services-01 a:visited, #services-01 a:active, 
#services-02 a:link, #services-02 a:visited, #services-02 a:active, 
#services-03 a:link, #services-03 a:visited, #services-03 a:active, 
#services-04 a:link, #services-04 a:visited, #services-04 a:active {
	margin: 0 0 0 0px;
	padding: 0px 0 0 0;
	font-size: 11pt;
	font-weight: bold;
	color: #0d5496;
}
#services-01 a:hover, #services-02 a:hover, #services-03 a:hover, #services-04 a:hover {
	text-decoration:none;
}
/* ============================= trust logos ============================= */
#trust-logos {
	padding-top: 15px;
	margin: 0 0 20px 10px;
}
#footer-tagline {
	background: #6fa837;
	text-align:center;
	font-family: Times, Arial, sans-serif;
	padding: 3px;
	color: #fff;
}

#footer-01 {
	clear: both;
	padding: 10px 15px 20px 15px;
	color: #0076bf;
	font-size: 10pt;
}
p.footer-text {
	margin:0px;
	padding:0px;
	font-size:11px;
	font:Arial, Helvetica, sans-serif;
}
#footer-02 {
	font-size: 9pt;
	text-align: center;
	padding: 15px 0 10px 0;
}
#footer-03 	{
	position: relative;
	width: 780px;
	text-align: center;
	padding: 15px 0 20px 0;
	font-size: 9pt;
}
#footer-02 a:link, #footer-02 a:visited, #footer-02 a:active, #footer-03 a:link, #footer-03 a:visited, #footer-03 a:active {
	color: #999;
}
#footer-02 a:hover, #footer-03 a:hover {
	color: #333;
	text-decoration: underline;
}
/* ============================= returning users ============================= */
#returning-users {
	width: 475px;
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 3px 0 0 0;
	height: 20px;
}
#returning-users h3{
	font-size: 12px;
	font-weight: bold;
	color: #525252;
	text-align: right;
	position: absolute;
	top: 4px;
	left: 300px;
	font-family:Arial, Helvetica, sans-serif;
}
div#username, div#password, div#go {
	position:absolute;
	width: 90px;
	top: 24px;
}
div#username {
	left: 135px;
}
div#password {
	position:absolute;
	left: 240px;
}
div#go {
	color: #fff;
	right: 0;
	width: 130px;
	text-align: left;
	font-size: 10px;
}
#username-field, #password-field {
	margin: 0;
	padding: 1px 3px;
	width: 90px;
	border: 1px #898989 solid;
}
.login-fields #username-field, .login-fields #password-field {	
	padding: 2px 3px 2px 3px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 282px;
	font-weight: normal;
	color:#999999;
}
label.overlabel {
	display: none;
	position:absolute;
	top: 6px;
	left: 5px;
	z-index:1;
	color: #999;
	font-size: 10px;
	font-weight: normal;
	cursor: text;
}
input.retusergo {
	width:42px;
	height:20px;
	background:url(../images/btn-go.gif) no-repeat 0px 0px;
}
input.retusergo:hover {
	background-position: 0px -20px;
}
input.username {
	background: #fff url(../images/username.gif) 4px 4px no-repeat;
}

input.password {
	background: #fff url(../images/password.gif) 4px 4px no-repeat;
}
input.emailsubmit {
	width: 90px;
	height: 30px;
	background:url(http://partners.whitefence.com/utilities/cityofwinterpark/objects/images/btn-emailsubmit.gif) no-repeat 0px 0px;
}
input.emailsubmit:hover {
	background-position: 0px -30px;
}
#login-fields-return {
	padding: 0;
	margin: 0;
	position: relative;
	left: 45px;
	top: 25px;
	width: 200px;
	height:150px;
}
#login-row {
	padding: 0;
	margin: 0;
	position: relative;
	font-size: 10px;
	font-weight: bold;
}
#login-fields-return a.lostpassword:link, #login-fields-return a.lostpassword:active, #login-fields-return a.lostpassword:visited, #login-fields-return a.lostpassword:hover {
	display: block;
	position: relative;
	font-weight: normal;
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 10px;
}
input.username2, input.password2 {
	font-size: 11px;
	width: 170px;
	height: 15px;
	margin: 0 0 10px 0;
}
input.emailsubmit2 {
	width: 170px;
	height: 29px;
	background:url(../images/btn-submit.jpg) no-repeat 0px 0px;
}
input.emailsubmit2:hover {
	background-position: 0px -29px;
}
/* ================================ lost password link =========================== */
#returning-users a {
	border-right: 1px solid #02518d;
	color: #000000;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
#returning-users a:hover {
	text-decoration: underline;
}
#returning-users a.lostpassword:link, #returning-users a.lostpassword:active, #returning-users a.lostpassword:visited, #returning-users a.lostpassword:hover {
	display: block;
	position: absolute;
	top: 5px;
	right: 12px;
	border-right: none;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 9px;
	font-family:Arial, Helvetica, sans-serif;
}
/* ================================ cta styles =========================== */
#cta-container {
	position: relative;
	float: left;
	width: 400px;
	padding: 0 40px 0 0;
	margin: 0;
	top: 72px;
	left: 20px;
}
#cta-container h2 {
	padding: 0;
	margin: 0;
	font-size: 11pt;
	font-weight: bold;
	color: #0d5496;
	text-align: left;
}
#cta-container p {
	font-size: 9pt;
	font-weight: normal;
	color: #000;
	text-align: left;
	line-height: 140%;
}
#login-turnon {
	position: relative;
	float: left;
	width: 260px;
	height: 205px;
	top: 65px;
	background:url(../images/bg-login-turnon.gif) no-repeat 0px 0px;
}
/* ------------------------------------------------------------------------------------------------------------------------- */
/* address login Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
#login-fields {
	position: relative;
	float: left;
	width: 260px;
	height: 205px;
	padding: 0;
	margin: 0;
	top: 65px;
}
.login-fields-on {
	background:url(../images/bg-login-turnon.gif) no-repeat 0px 0px;
}
.login-fields-off {
	background:url(../images/bg-login-turnon.gif) no-repeat 0px 0px;
}
.login-fields-transfer {
	background:url(../images/bg-login-turnon.gif) no-repeat 0px 0px;
}
#login-fields h3{
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	position: relative;
	margin: 0;
	padding: 9px 0 0 10px;
	top: 0;
}
#login-fields h4{
	font-size: 11pt;
	font-weight: bold;
	color: #0d5496;
	margin: 0;
	padding: 0;
}
#continue-button {
	padding: 0;
	margin: 0;
	position:absolute;
	top:126px;
	left:119px;
}
#login-box-1 {
	position:absolute;
	left: -4px;
	width: 230px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	border-bottom: #CCCCCC 1px solid;
}
#login-box-2 {
	position:absolute;
	top:35px;
	left:1px;
	width:225px;
	font-size:14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	line-height: 140%;
	letter-spacing: 0.0005em;
}
#street {
	position:absolute;
	top:60px;
	left:1px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	width:220px;
}
#apt {
	position:absolute;
	top:90px;
	left:1px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	width:100px;
}
#zip {
	position:absolute;
	top:90px;
	left: 121px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	width:100px;
}
input.continue-btn {
	width: 109px;
	height: 23px;
	background:url(../images/btn-continue.gif) no-repeat 0px 0px;
}
input.continue-btn:hover {
	background-position: 0px -23px;
}
#login-fields-assistance {
	position: relative;
	float: left;
	width: 260px;
	height: 205px;
	padding: 0;
	margin: 20px 0 0 20px;
	top: 15px;
	left: 14px;
}
/* ------------------------------------------------------------------------------------------------------------------------- */
/* Field Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
form.login-fields {
	position:absolute;
	top:43px;
	left:18px;
	width:230px;
}
.service-type-hilight, #addr-box-title-action {
	font-size:16px;
	font-weight:bold;
}
.addr-box-title-on {
	color: #197B30;
}
.addr-box-title-off {
	color: #AA0000;
}
.addr-box-title-transfer {
	color: #003399;
}
input.streetaddress, input.apt, input.city, input.zip, input.email, input.streetaddress-selected, input.apt-selected, input.zip-selected {
	font-size: 12px;
	padding: 2px;
	margin: 2px 0px 5px 0px;
	border: solid #333333 1px;
}
input.streetaddress{
	background: #ffffff url(../images/street.gif) no-repeat 0 2px !important;
	width: 220px;
}
input.streetaddress-selected {
	background: #fff !important;
	width: 220px;
}
input.apt {
	background: #ffffff url(../images/apt.gif) no-repeat 0 2px !important;
	border: solid #333333 1px;
	width: 100px;
}
input.apt-selected {
	background: #fff !important;
	width: 100px;
}
input.zip {
	background: #ffffff url(../images/zip.gif) no-repeat 0 2px !important;
	border: solid #333333 1px;
	width: 100px;
}
input.zip-selected {
	background: #fff !important;
	width: 100px;
}
h2.address {
	color: #595959;
	font-size:16px;
	padding:0;
	margin: 0 0 15px 0;
}
h2.address a, p.ifnot a {
	color:#0F6916;
	text-decoration:underline;
}
h2.address a:hover, p.ifnot a:hover {
	text-decoration:none;
}
p.ifnot {
	color: #595959;
	font-size:12px;
	padding:0;
	margin: 0 0 15px 0;
}

#CDIG_order_sum {
display:none;
}
#order-container {position: relative; width: 745px !important; }

/* ------------------------------------------------------------------------------------------------------------------------- */
/* Image Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
img.cowp-logo {
	position:absolute;
	top:0px;
	width:120px;
	height:120px;
}
#navigation {
	position:absolute;
	top:85px;
	height:80px;
	width:100%;
}
img.logo {
	margin:0px 10px 0px 0px;
}
img.nav-tab {
	top:0px;
	float:left;
	width:100px;
	height:40px;
}
img.residential-tab {
	top:0px;
	float:left;
	width:100px;
	height:40px;
}
img.business-tab {
	top:0px;
	float:left;
	width:100px;
	height:40px;
}
img.corporate-tab {
	top:0px;
	float:left;
	width:92px;
	height:40px;
}
img.conservation-tab {
	top:0px;
	float:left;
	width:112px;
	height:40px;
}
img.community-tab {
	top:0px;
	float:left;
	width:105px;
	height:40px;
}
img.public-tab {
	top:0px;
	float:left;
	width:72px;
	height:40px;
}
img.investor-tab {
	top:0px;
	float:left;
	width:89px;
	height:40px;
}
img.careers-tab {
	top:0px;
	float:left;
	width:85px;
	height:40px;
}